/*
***************************************************************************************
* Reusables
***************************************************************************************
*/

.left {
	float:left;
}

.right {
	float:right;
}

.tcenter{
	text-align:center;
}

.tright{
	text-align:right;
}

.clear {
	clear:both;
}

.hidden{
	display:none;
}

.full {
	width:100%;
}

/*
***************************************************************************************
* Radiuses and Shadows
***************************************************************************************
*/

.shadow{
	box-shadow: 0px 2px 2px #000;
	-moz-box-shadow: 0px 2px 2px #000;
	-webkit-box-shadow: 0px 2px 2px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000');
}

.rounded{
  	border-radius:4px;	
	-webkit-border-radius:4px; 
  	-moz-border-radius:4px; 
}

/*
***************************************************************************************
* Basic Elements
***************************************************************************************
*/

body {
	background:#000000;
	color:#c0c0c0;
}

a {
	color:#A6A6A6;
}

a:hover {
	color:#A6A6A6;
}

a.more_button {
	float:left;
	display:inline;
}

a.help span {
	display:none; 
	text-decoration:none;
	position: absolute;
	}

a.help:hover span{
	display:block; 
	position: absolute;
	padding:8px;
	width:200px;
	background-color: #333333;
	font-size:11px;
	color:#dddddd;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px; 
	z-index:999;	
	}

span.required {
	color:#A6A6A6;
	font-weight:bold;
	font-size:16px;
}

sup.accent{
	color:#A6A6A6;
}

label {
	color:#c0c0c0;
}

p.smaller {
	font-size:12px;
}

p.smallest {
	font-size:11px;
}

ul {
	list-style:none;
}

hr {
	border:1px solid #111111;
}

img.cart {
	margin:12px 0px 0px 0px;
}


/*
***************************************************************************************
* Headings
***************************************************************************************
*/

h2{color:#dddddd; font-size:28px !important;}
h3{color:#dddddd; font-size:18px !important;}
h4{color:#dddddd; font-size:18px !important;}
h5{color:#dddddd; font-size:16px !important;}
h6{color:#dddddd; font-size:16px !important;}

/*
***************************************************************************************
* Content Panels
***************************************************************************************
*/

div.panel-body{
	padding:16px 16px 16px 16px;
	margin:0px 0px 16px 0px;	
	background:#111111;
	background-image:url('../images/bg-wild.png');
}

div.panel-sidebar{
	padding:16px 16px 16px 16px;
	margin:0px 0px 16px 0px;	
	background:#111111;
	background-image:url('../images/bg-wild.png');
}

div.panel-inner{
	margin:0px 0px 8px 0px;
	padding:8px 8px 8px 8px;
	background:#141414;
}

h4.panel-title{
	margin:0px 0px 0px 0px;
	padding:8px 8px 8px 8px;
	min-height:40px;
	line-height:40px;
	background:#343434;
	background-image: linear-gradient(left , rgb(59,59,59) 0%, rgb(38,38,38) 50%, rgb(59,59,59) 75%);
	background-image: -o-linear-gradient(left , rgb(59,59,59) 0%, rgb(38,38,38) 50%, rgb(59,59,59) 75%);
	background-image: -moz-linear-gradient(left , rgb(59,59,59) 0%, rgb(38,38,38) 50%, rgb(59,59,59) 75%);
	background-image: -webkit-linear-gradient(left , rgb(59,59,59) 0%, rgb(38,38,38) 50%, rgb(59,59,59) 75%);
	background-image: -ms-linear-gradient(left , rgb(59,59,59) 0%, rgb(38,38,38) 50%, rgb(59,59,59) 75%);
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0, rgb(59,59,59)),
		color-stop(0.5, rgb(38,38,38)),
		color-stop(0.75, rgb(59,59,59))
	);
	border-bottom:4px solid #141414;
	color:#dddddd;	
	font-size:18px;
	font-weight:normal;
}

div.panel-product {
	margin:0px 12px 28px 12px;
	padding:16px;
	min-height:380px;
	max-width:284px;	
	background:#000000;
	background-image:url('../images/bg-wild.png');
	color:#c0c0c0;
}


div.panel-product h6 {
	color:#808080;
	font-weight:normal;	
}

div.panel-product p.excerpt {
	font-size:12px;
}


div.panel-product div.price {
	font-weight:bold;
	font-size:24px;
}


/*
***************************************************************************************
* Article Date Badges and Excerpts
***************************************************************************************
*/

div.article div.badge {
	float:left;
	margin:16px 16px 0px 0px;
	padding:8px;
	padding-top:16px;
	height:70px;
	width:60px;
	font-size:18px;
	color:#c0c0c0;
	text-align:center;
	background:#222222;
  	background-image:url('../images/bg-date.png');
  	border:1px solid #000000;
}

div.article div.excerpt {
	float:left;
	width:84%;
}

div.kb-article h3 {
	font-weight:bold;
	font-size:16px !important;
}


div.kb-article h4 {
	font-weight:bold;
	font-size:14px !important;
}

div.kb-article h5 {
	font-weight:bold;
	font-size:14px !important;
}


/*
***************************************************************************************
* Article Pagination
***************************************************************************************
*/


ul.pagination li a.button {
	color:#dddddd;
	border:none;
	background:#222222;
  	background-image:url('../images/bg-date.png');
  	border:1px solid #000000; 
}

ul.pagination li a.button:hover,
ul.pagination li a.button.active {
	background:#A6A6A6; 
}

/*
***************************************************************************************
* Tables
***************************************************************************************
*/


table {
	background:#222222;
	border:1px solid #111111;	
}

table tbody tr:nth-child(even) {
	background:#333333;
}

table thead tr th {
	background:#000000;
	color:#dddddd;
}

table tbody tr td {
	color:#c0c0c0;
}


/*
***************************************************************************************
* Tabs
***************************************************************************************
*/


dl.tabs {
	border-bottom:4px solid #000000;
	margin-bottom:none;
}

@media only screen and (max-width: 767px) {
	dl.tabs.mobile {
		border-bottom:none;
		margin-bottom:none;
		height:164px;
	}
}

dl.tabs dd a {
	color:#dddddd;
	text-transform:uppercase;
	font-size:14px;
}


dl.tabs dd.active {
	margin-top:0px;
	border:none;
}


dl.tabs dd.active a {
	background:#000000;
	background-image:url('../images/bg-texture-fabric.png');
	border:none;
	color:#dddddd;
}

.tabs.mobile dd a, .tabs.mobile li a {
	background:#000000;
	border-top:none;
	border-bottom:none;
}


/*
***************************************************************************************
* Quotes
***************************************************************************************
 */

blockquote {
	padding:9px 20px 22px 19px;;
	border-left: 2px solid #444444;
	background:#111111;
	font-size:12px;
}

blockquote, blockquote p {
	color: #808080;
}

/*
***************************************************************************************
* Form Fieldsets
***************************************************************************************
 */

fieldset {
	border:none;
	background:#111111;
	padding-bottom:16px;
}
fieldset legend {
	padding:8px;
	background:#111111;
  	-webkit-border-radius:4px; 
  	-moz-border-radius:4px; 
  	border-radius:4px;		
}


/*
***************************************************************************************
* Form Select Boxes
***************************************************************************************
*/

.custom.dropdown { 

}

form.custom div.custom.dropdown a.current {

}

form.custom div.custom.dropdown a.selector {	
	color:#111111;
}

form.custom div.custom.dropdown ul {
	width:100% !important; 	
}

form.custom div.custom.dropdown ul li {

}

form.custom div.custom.dropdown ul li:hover {
	background:#0486a3;	
	color:#111111;
}

form.custom div.custom.dropdown ul li.selected {
	background:#0486a3;	
	color:#111111;		
}

/*
***************************************************************************************
* Form Error States
***************************************************************************************
 */

.error label, 
label.error {
	display:none !important;
	color:#2081bf;
}

.error input, 
input.error, 
.error textarea, 
textarea.error,
.error input:focus, 
input.error:focus, 
.error textarea:focus, 
textarea.error:focus{
	outline-color: #0486a3;
	border-color:#0486a3;
	background-color: rgba(15, 132, 198, 0.1);
}

/*
***************************************************************************************
* Foundation Top Bar
***************************************************************************************
 */

.top-bar {
	margin:0px;
	background:#000000;
}

.top-bar ul > li {
	text-transform:uppercase;
}

.top-bar ul > li.search:hover, .top-bar ul > li.search:focus {
	background:#000000;
}
.top-bar ul > li.has-dropdown .dropdown,
.top-bar ul > li.has-dropdown .dropdown li  {
	background:#000000;
}

.top-bar ul > li a:not(.button) {
	font-size:14px;
	font-weight:normal;
}

.top-bar ul li a.active {
	background:#302f2f;
}

#navbar.collapsed{
	min-height:45px !important;
}

/*
***************************************************************************************
* Foundation Buttons
***************************************************************************************
 */

.button {
	background:#A6A6A6;
	-webkit-appearance:none;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}

.button:hover {
	background:#4b4c4c;
}

.button.full {
	width:100%;
}


.button.dropdown.first{
	z-index:40 !important;
}

.button.dropdown.second{
	z-index:39 !important;
}

.button.dropdown > ul {
	padding:8px;
	background:#111111;
	border:none;
}

.button.dropdown > ul li a {
	color:#c0c0c0;
}

.button.dropdown > ul li:hover {
	background:#111111;
	color:#f5f5f5;
}

.button.dropdown > ul li a:hover {
	background:#4b4c4c;
	color:#f5f5f5;
}

/*
***************************************************************************************
* Foundation Breadcrumbs
***************************************************************************************
 */

ul.breadcrumbs {
	margin-bottom:28px;
	background:#111111;
	border:none;
}


/*
***************************************************************************************
* HEADER
***************************************************************************************
*/

#header {
	background:#000000;
}

/*
***************************************************************************************
* DROPPABLE PRODUCTS MENU
***************************************************************************************
 */

#productmenu {
	display:none;
	padding-top:40px;
	padding-bottom:40px;
	background:#302f2f;
}

#productmenu ul {
	list-style:none;
}

#productmenu ul li {
	margin:0px 0px 4px 0px;
}

#productmenu ul li a {
	display:block;
	padding:4px;
	color:#c0c0c0;
	font-size:12px;
}

#productmenu ul li a:hover {
	background:#111111;
	color:#A6A6A6;
}


/*
***************************************************************************************
* MASTHEADS
***************************************************************************************
*/

#masthead.home,
#masthead.company,
#masthead.dealers,
#masthead.news,
#masthead.careers,
#masthead.support,
#masthead.contact {

	padding-top:28px;
	padding-bottom:28px;

	background:#f5f5f5;
	background-image: linear-gradient(bottom, rgb(255,255,255) 1%, rgb(170,170,170) 100%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 1%, rgb(170,170,170) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 1%, rgb(170,170,170) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 1%, rgb(170,170,170) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 1%, rgb(170,170,170) 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.01, rgb(255,255,255)),
		color-stop(1, rgb(170,170,170))
	);
	
	border-bottom:8px solid #000000;		
		
}

#masthead.products,
#masthead.product {

	padding-top:28px;
	padding-bottom:28px;

	background:#111111; /*#272727;*/
	background-image: linear-gradient(bottom, rgb(16,16,16) 40%, rgb(39,39,39) 70%);
	background-image: -o-linear-gradient(bottom, rgb(16,16,16) 40%, rgb(39,39,39) 70%);
	background-image: -moz-linear-gradient(bottom, rgb(16,16,16) 40%, rgb(39,39,39) 70%);
	background-image: -webkit-linear-gradient(bottom, rgb(16,16,16) 40%, rgb(39,39,39) 70%);
	background-image: -ms-linear-gradient(bottom, rgb(16,16,16) 40%, rgb(39,39,39) 70%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.4, rgb(16,16,16)),
		color-stop(0.7, rgb(39,39,39))
	);

	border-bottom:8px solid #000000;
		
}

#masthead.product hgroup {
	margin-top:16px;
}

#masthead.product hgroup h2 {
	color:#A6A6A6;		
	font-size:28px;
	text-transform:uppercase;
}

#masthead.product hgroup h3 {
	color:#808080;
	font-size:22px;
}

#masthead.product hgroup h4 {
	color:#f5f5f5;
	font-size:22px;
}


/*
***************************************************************************************
* CONTENT AREA
***************************************************************************************
 */


#content {

	background:#191818;
	background-image:url('../images/bg5.png');
	/*background-position:center;
	background-repeat:repeat-y;
	background-repeat:repeat-x;
	min-height:600px;
	padding-top:40px;
	padding-bottom:40px;*/

}

/*
***************************************************************************************
* FOOTER
***************************************************************************************
 */

#footer {
	background:#302f2f;
	background-image:url('../images/bg-footer.png');
	background-repeat:repeat-x;	
	border-top:8px solid #A6A6A6;
	min-height:300px;
	padding-top:20px;
	padding-bottom:40px;		
}

#footer div.footer-bucket {
	background:#000000;
	/*background-image: url('../images/lens2.png'), -webkit-gradient(linear, left top, left bottom, from(#111), to(#000));
	background-image: url('../images/lens2.png'), -moz-linear-gradient(top,  #111,  #000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#111', endColorstr='#000000');*/	
	background-repeat: no-repeat;
	color:#949494;
	padding:16px;
	margin-top:40px;
	min-height:248px;
}

#footer div.footer-bucket h5 {
	color:#e4e4e4;
	font-size:15px;
}

#footer div.footer-bucket hr {
	border:1px solid #111111;
	margin:4px;
}

#footer div.footer-bucket p {
	font-size:12px;
}

/*
***************************************************************************************
* HOME PAGE SLIDER
***************************************************************************************
 */

#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
	
#slider li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:940px;
	height:290px;
	overflow:hidden; 
	}	

/*
***************************************************************************************
* HOME PAGE SPECIFIC ELEMENTS
***************************************************************************************
 */

#content.home div.player {
	background:#000000;
	padding:8px;
}

#content.home span.title {
	color:#A6A6A6;
	font-size:18px;
}


/*
***************************************************************************************
* PRODUCT VIEW SIDEBAR - VIDEOS
***************************************************************************************
*/


#content.product .button.video {
	padding: 5px;
	min-height: 100px;
	width:100%;
	background:#a6a6a6;
	color:#111111;
	border:none;
	border-bottom:1px solid #111111;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
}

#content.product .button.video:hover {
	background:#f5f5f5;	
}

#content.product .button.video .thumb {
	float: left;
	margin: 0 15px 0 0;
	height: 90px;
	max-width: 120px;	
}

#content.product .button.video .thumb img {
	-webkit-border-radius:4px; 
  	-moz-border-radius:4px; 
  	border-radius:4px;	
}

#content.product .button.video .thumb .time {
	position: relative;
	margin-top: -35px;
	margin-right: 4px;
	float: right;
	background-color: #000;
	color: #fff;
	font-weight: bold;
	padding: 2px 2px 4px;
}

#content.product .button.video .title {
	padding-top: 12px;
	padding-right: 12px;
	text-align: left;
	font-size: 12px;
}

#content.product .button.video .title .views {
	color: #333333;
	display: inline-block;
	margin-top:8px;
	font-size: 12px;
	font-weight:normal;
}

/*
***************************************************************************************
* PRODUCT VIEW SIDEBAR - DOCUMENTS
***************************************************************************************
*/


#content.product .button.document {
	padding: 5px;
	width:100%;
	min-height:40px;
	line-height:40px;
	text-align:left;
	background:#a6a6a6;
	color:#111111;
	border:none;
	border-bottom:1px solid #111111;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
	font-size:14px;
}

#content.product .button.document:hover {
	background:#f5f5f5;	
}


/*
***************************************************************************************
* PRODUCT VIEW SIDEBAR - RELATED PRODUCTS
***************************************************************************************
*/

#content.product .button.related {
	padding: 5px;
	min-height: 100px;
	width:100%;
	background:#a6a6a6;
	color:#111111;
	border:none;
	border-bottom:1px solid #111111;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
}

#content.product .button.related:hover {
	background:#f5f5f5;	
}

#content.product .button.related .thumb {
	float: left;
	margin: 0 15px 0 0;
	height: 90px;
	max-width: 120px;	
}

#content.product .button.related .thumb img {
	-webkit-border-radius:4px; 
  	-moz-border-radius:4px; 
  	border-radius:4px;	
}

#content.product .button.related .title {
	padding-top: 12px;
	padding-right: 12px;
	text-align: left;
	font-size: 12px;
}

/*
***************************************************************************************
* Dealer Google Map Tooltips FIX
* Without this the tooltips get broken by Foundations core CSS
* https://github.com/zurb/foundation/issues/26
***************************************************************************************
*/
#mapContainer img, object, embed {max-width:none !important; }

div.dealerInfo{overflow:hidden;}
div.dealerInfo span.dealerName{font-size:14px; font-weight:bold; color:#111111;}
div.dealerInfo span.dealerAddress{font-size:12px; color:#333333;}
div.dealerInfo span.dealerCityState{font-size:12px; color:#333333;}

/*
***************************************************************************************
* SUPPORT PAGE
***************************************************************************************
*/

#faq_keywords a {
	margin:0px 8px 0px 8px;
}

.disclaimer {
font-style: italic;
font-size: 12px;
}






/*==========================================================================================
		SUPPORT FORMS  	SUPPORT FORMS  	SUPPORT FORMS  	SUPPORT FORMS  	SUPPORT FORMS
 ==========================================================================================*/


.contact-p {
  font-size: 14px;
  margin-top: 15px;
  margin-bottom: 20px;
}

section#support span.required {
  color: #C50231;
  font-size: 25px !important;
}

fieldset#inquiry-fieldset input[type="text"],
fieldset#contact-fieldset input[type="text"],
fieldset#shipping-fieldset input[type="text"],
fieldset#product-fieldset input[type="text"],
fieldset#computer-fieldset input[type="text"] {
  height: 37px;
}


fieldset#inquiry-fieldset,
fieldset#contact-fieldset,
fieldset#shipping-fieldset,
fieldset#product-fieldset,
fieldset#computer-fieldset,
fieldset#question-fieldset,
fieldset#order-info-fieldset  {
  padding: 20px;
  margin: 18px 0;
  border: 1px solid #A09A9A;
}

fieldset#inquiry-fieldset input,
fieldset#contact-fieldset input {
  margin-bottom: 0px !important;
}

fieldset#inquiry-fieldset legend,
fieldset#contact-fieldset legend,
fieldset#shipping-fieldset legend,
fieldset#product-fieldset legend,
fieldset#computer-fieldset legend,
fieldset#question-fieldset legend,
fieldset#order-info-fieldset legend {
  /*background: #E9E9E9 !important;*/
  font-size: 18px;
  line-height: 16px;
  font-weight: bold;
} 

fieldset#inquiry-fieldset label,
fieldset#contact-fieldset label,
fieldset#shipping-fieldset label,
fieldset#product-fieldset label,
fieldset#computer-fieldset label,
fieldset#question-fieldset label,
fieldset#order-info-fieldset label {
  line-height: 1.5;
  font-size: 15px;
}

fieldset#inquiry-fieldset select,
fieldset#contact-fieldset select,
fieldset#product-fieldset select {
  height: 37px !important;
  padding: 8px !important;
  font-size: 16px;
  -webkit-appearance: none !important;
  border-radius: 0;
  background-image: url("data:image/svg+xml;base64, PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI2cHgiIGhlaWdodD0iM3B4IiB2aWV3Qm94PSIwIDAgNiAzIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2IDMiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwb2x5Z29uIHBvaW50cz0iNS45OTIsMCAyLjk5MiwzIC0wLjAwOCwwICIvPjwvc3ZnPg==");
  background-repeat: no-repeat;
  background-position: 97% center;
}

fieldset#inquiry-fieldset small,
fieldset#contact-fieldset small,
fieldset#shipping-fieldset small,
fieldset#product-fieldset small,
fieldset#question-fieldset small {
  margin-top: -1px !important;
  padding: 6px 9px 9px 9px;
  font-style: italic;
  font-size: 13px !important;
  margin-bottom: 16px;
  /*border: 2px solid green;*/
}

fieldset#question-fieldset textarea#questions-text {
  margin: 0px !important;
}

input#akai-contact-submit {
  width: 100%;
  height: 44px;
  font-size: 13px;
  padding: 15px 28px;
  border: none;
  margin: 0px !important;

}

.office > h5 {
  margin-bottom: 8px !important;
}

#support-offices {
  /*float: right;*/
  /*border: 2px solid green;*/
}

#help {
  /*border: 5px solid blue;*/
}

#support-offices div.office {
  margin-bottom: 20px !important;
}

fieldset#inquiry-fieldset small.error,
fieldset#contact-fieldset small.error,
fieldset#shipping-fieldset small.error,
fieldset#product-fieldset small.error,
fieldset#computer-fieldset small.error,
fieldset#question-fieldset small.error {
  display: none;
}

fieldset#contact-fieldset select#country,
fieldset#product-fieldset select#product,
fieldset#product-fieldset select#purchase,
fieldset#product-fieldset select#purchase-year,
fieldset#product-fieldset select#purchase-place {
  margin-bottom: 16px !important;
}

#product-fieldset .panel {
  padding: 0;
  background: #E9E9E9;
}

.bucket-new{
	z-index: 9;
    position: absolute;
    padding: 3px;
    width: 40px;
    background: #A6A6A6;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}